Subject: Re: Cygwin + Debian
From: "Robert Collins" <[email-masked]>
To: "Andrej Borsenkow" <[email-masked]>, "Christophe Prud'homme" <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 21 Jun 2001 08:14:27 +1000

----- Original Message -----
From: "Andrej Borsenkow" <[email-masked]>
To: "Christophe Prud'homme" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, June 20, 2001 11:52 PM
Subject: RE: Cygwin + Debian

>
> >
> >   > Do you have the slightest idea what Cygwin and Debian are?
> > actually yes I do and as a matter of fact many people
> > found the idea interesting on the debian side
> > this has been discussed, it seems, some time ago in the past
> > and there is a mailing list debian-win32
> >
> > I think that it is you who fail to see the interesting/cool idea here.
> > Imagine that you have access to the cygwin/win32 packages through the
> > debian packaging system. Now it is entirely possible that for some
> > technical reason it might be really a pain to do that but then I
> > think it is
> > a interesting to look at the feasibility of this idea.
> >
> > Again the idea is to use dpkg/apt to update the cygwin apps/libs
> > stuff, upgrade packages,
> > and install new packages ...

Actually this has been covered multiple times. The mailing list archives (I
suggest searching for dpkg) are an excellent way of finding out the status
and problems of such an approach.

Rob

>
> So you speak about dpkg. O.K., it was not all that clear from your
original
> message.
>
> -andrej
>
>
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple